
.mynavbar {
    border: 0px !important;
    font-size: 1.3rem !important;
    font-weight: 600 !important;
    line-height: 1.4 !important;
    letter-spacing: 4px;
    border-radius: 0;
/*    font-family: 'Cambay', sans-serif !important;*/
    margin: 0 !important;
    padding: 0 !important; 
}

.mynavbar .nav-item .nav-link {
    font-size: 1.3rem;
    /*color: rgb(255,255,255,0.9) !important;*/
    color: #f8f9fa !important; 
    padding:20px; 
   /* font-family: 'Cambay', sans-serif !important;*/
} 

.mynavbar .nav-item .nav-link:visited {
    /*color: rgb(255,255,255,0.9) !important;*/
    color: #f8f9fa !important; 
    cursor: pointer;
}

.mynavbar .nav-item .nav-link:hover {
    /*color: rgb(255,255,255,0.9) !important;*/
    color: #f8f9fa !important; 
    cursor: pointer;
}

.mynavbar .nav-item .nav-link {
    /*color: rgb(255,255,255,0.9) !important;*/
    color: #f8f9fa !important; 
    cursor: pointer;
}

.navbar-nav {
    padding:0 !important;
    margin:0 auto !important;
}